{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1" />
    <title>IFP Admin - {% block title %}{% endblock title %}</title>
    <meta name="description" content="Internal site for the French Institute of Pondicherry" />
    <meta name="author" content="" />
    <!-- Bulma CSS -->
    <link rel="stylesheet" href="{% static 'css/bulma.min.css' %}" />
    {% block css %}
    {% endblock %}
</head>

<body class="has-background-light">
    <div class="container">
        <section class="section">
            <div class="columns">
                <div class="column is-half is-offset-one-quarter is-centered">
                    {% block body %}
                    {% endblock body%}
                </div>
            </div>
        </section>
        <section class="section">
            <div class="columns">
                <div class="column is-half is-offset-one-quarter is-centered">
                    <footer class="footer">
                        <div class="content has-text-centered">
                            <br><br>
                            
                            <p class="is-italic">
                                This is a system generated email from Opera. Please do not reply to it.
                            </p>
                            <p>
                                <strong>French Institute of Pondicherry</strong>
                            </p>
                            <p>
                                No. 11, Post Box No. 33, Saint Louis Street, Pondicherry – 605 001, India.
                            </p>
                            <p>
                                Tel : + 91- 413-2231616 | Email : ifpinfo@ifpindia.org | Website: www.ifpindia.org
                            </p>
                        </div>
                    </footer>
                </div>
            </div>
        </section>
    </div>
</body>

</html>